Ticket Mis à jour

<div>Bonjour #{recipient.firstname},</div>
<br>
<div>
Le ticket  a été mis à jour par.
</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
